LDdist-class {GeneticsBase} | R Documentation

## Wrapper to efficiently store the result from performing LD calculatations over sliding windows containing markers within a distance

### Description

Wrapper to efficiently store the result from performing LD calculatations over sliding windows containing markers within a distance

### Slots

`call`:
  Function call used to generate this object.
`D`:
  Linkage disequilibrium estimate
`D'`:
  Scaled linkage disequilibrium estimate
`r`:
  Correlation coefficient
`R^2`:
  squared correlation coefficient
`n`:
  Number of observations
`X^2`:
  Chi-square statistic for linkage equilibrium (i.e., D=D'=corr=0)
`P-value`:
  Chi-square p-value for marker independence
`LOD`:
  LOD scores

### Methods

head
  `signature(x = "LDdist")`: see `head`
left
  `signature(x = "LDdist")`: see `left`
right
  `signature(x = "LDdist")`: see `right`
show
  `signature(object = "LDdist")`: see `show`
tail
  `signature(x = "LDdist")`: see `tail`

### Author(s)

Initial version by Gregory R. Warnes warnes@bst.rochester.edu and Nitin Jain nitin.jain@pfizer.com, enhanced to use C routines by Weiliang Qiu stwxq@channing.harvard.edu, and Ross Lazarus ross.lazarus@channing.harvard.edu

[Package GeneticsBase version 1.8.0 Index]